﻿.home-logo .l-wrap{display:block}
.home-logo .home-title{text-align:center;white-space:normal}
.home-logo .logo-container{width:100%;margin-top:30px}
.home-logo .logoswiper-pagination{display:block;position:static;margin-top:20px}
.home-mainpro .mainpro-list li a .title{text-align:center}
#serviceswiper .swiper-wrapper{align-items: initial;}
#serviceswiper .swiper-slide{height: auto;display: flex;flex-direction: column;align-items: center;}
#serviceswiper .swiper-slide .home-more{margin-top:auto;}